<?php
/*
* Plugin-Name: Product Designer App
* Plugin-URI: https://productdesignerapp.com
* Author: productdesignerapp
* Page: Arts
*/

if (!defined('ABSPATH'))
{
    exit;
}

$pdappFolderID = pdapp_get('folder');
if ($pdappFolderID == '')
{
    $pdappFolderID = 0;
}
wp_enqueue_script('pdapp-script', PDAPP_PLUGIN_URL . 'assets/js/pdapp-inline.js', ['jquery'], PDAPP_VERSION.'-'. time(), true);
wp_add_inline_script('pdapp-script', 'var pdappFolderID = '. esc_html($pdappFolderID) .'; var pdappPurchasedCode = "'. esc_html(pdapp_get_user_key()) .'";', 'before');
$pdappDevScript = PDAPP_DEV_MODE ? '' : 'min.';
$pdappDevStr = PDAPP_DEV_MODE ? '' : '-min';
wp_enqueue_script('pdapp-vue-script', PDAPP_PLUGIN_URL . 'assets/plugins/vue/js/vue.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-api-script'. $pdappDevStr, PDAPP_PLUGIN_URL . 'admin/assets/js/arts/pdapp-api.'. $pdappDevScript. 'js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-main-script'. $pdappDevStr, PDAPP_PLUGIN_URL . 'admin/assets/js/arts/pdapp-main.'. $pdappDevScript. 'js', ['jquery'], PDAPP_VERSION, true);
?>